<div style="text-align:center;" > 
  <img width="400" alt="Star Wars Logo" src="assets/img/maxresdefault.jpg">
</div>
<div class="star-border-nav">
  <div class="container">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <!-- <a class="navbar-brand" href="#">Navbar</a> -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li *ngFor="let c of menu | async" class="nav-item ">
            <a class="nav-link star-text-white" [class.active]="menuActive(c.redirectTo)" routerLink="{{c.redirectTo}}" >
              <span>{{c.name}}</span>
              <!-- <span class="sr-only">(current)</span>-->
            </a>            
          </li>
          <!-- <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li> -->       
          <!-- <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Dropdown
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li> 
          <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
          </li>-->
        </ul>
        <div class="form-inline my-2 my-lg-0" *ngIf="comunicationService.search" >
          <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search" [(ngModel)]="filters">
          <button class="btn btn-outline-success my-2 my-sm-0" type="submit" (click)="filter()">Search</button>
        </div>
      </div>
    </nav>
  </div>
</div>

